/* ********** HTML ********** */
body {
font-family: 'Montserrat', sans-serif !important;
}
table {border-radius: 0px;}
/* icone add/del prod/wish */
i.h2 {font-size: calc(1.8825rem + .9vw);}
.a1320aa0 h1:not(span) {line-height: 3rem;}
.a1320a1a {margin: 0 1rem;}
/* btn */
.a132d301, .a132d301:active, .a132d31a, .a132d31a:active {
  display: block;
  border-radius: 50px;
  border:none;
  cursor: pointer;
  padding: 0.3rem 0.8rem;
  box-shadow: 0px 3px 4px #42424240;
  min-height: 25px;
  text-align: center;
  margin: 1rem auto 0 auto;
}
.a1320ddd {max-width: 120px;}
/* ******************** Header ******************** */
/* nav site  */
.btNav {padding: 3px 8px;}
/* search */
.search-btn {width: 35px;height: 35px;}
#formSearch {min-width:100%;}
/* block right */
/* ico right */
#a132d323 {margin-right: 0.5rem;}
#a132d323 a li {width: 35px;height: 35px;align-content: center;}
#a132d323 a li img {width: 35px;height: 35px;align-content: center;}

/* menu cnx */
.a132d30a {right:5px;margin-top: 20px;}
/* img logo */
#a1310d02 {height: 35px;}
/* img user */
/* .a132d320 {height: 35px;width: 35px;} */
/* badge */
.badgeNbr {font-size: 0.9rem;}
/* ********************************************* */
/* ******************** Nav ******************** */
.blocknav {margin: auto;}
/* ********************************************* */
/* ***************** Footer ******************** */
.a132d303 img {height: 66px;}
footer > div:not(.f-lien) {width: 100%;}
footer a {font-size: 0.9rem;}
footer li {display: inline-block;}
/* div paie */
.a132d3d2 {display: none;}
/* div news */
.a132d310 {padding: 1rem;margin: auto;}
/* ticket prom */
#a132303a {rotate:-18deg;top:-27px;right:-18px;position: absolute;}
/* ********************************************* */
/* ******************* Page ******************** */
#banner {height: 200px;}
/* ********************************************* */
/* ********** Accueil ********** */
/* titre */
.titre {margin: 0.5rem auto;}
/* grid */
.container-prod {
grid-template-columns: 1fr;
}
.produits {grid-template-columns: 1fr;padding: 1rem;}
.produits .carte{max-width: 350px;margin: auto;}
.carte {width: 100%;}
/* banner */
.a1320203 {display: none;}
/* vignette expé */
.a132d330 {width: 100%;}
/* livre or */
.a132d321 {padding: 2rem;}
.a132d321 .a132d36a { margin: 0.5rem auto;width: 100%;}
.a132d36a img {width: 40px;height: 40px;}
.a132d36a h5 {font-size: 0.9rem;}
.a132d36a span {font-size: 0.5rem;}
.a132d36a p {font-size: 0.7rem;}
.a13202d2 {text-align: center;padding: 0;}
.a13202d2 h2 {font-size: 1.2rem;margin: auto;}
/* ********************************************* */
/* ********** Commande ********** */
.table-cmd .column1{max-width: 80px;}
.table-cmd .column3{max-width: 100px;}
.table-cmd .a132d3ad {width: 50px;}
#leftCmdProfil {padding: 0.3rem;}
.pdiv-list{padding: 0.5rem ;}
/* ********************************************* */
/* ********** CNX ********** */
#f-cnx form, #fp-cnx form, #rs-pass form, #md-pass form {width: 100%;margin: 2rem auto 5rem auto;padding: 1rem ;}
/* ********************************************* */
/* ********** Facture ********** */
.table-facture .column-4 {max-width: 50px;}
.a132d6da, .a132d6d0 {padding: 0.5rem;}
/* ********************************************* */
/* ********** Adresse Guest ********** */
.a132d6a3 {width: 100%;}
/* ********************************************* */
/* ***** Histoire ***** */
#a1320d32 > div {margin: 1rem auto;}
/* Menu histoire */
/* RIGHT SIDE */
.article-hc{display: none;}
.article-hc-mob{display: block;}
.article-hc-mob > div {border: 2px solid #763ff9;margin: 0.5rem auto;border-radius: 4px;}
.article-hc-mob img {border-radius: 8px;}
.article-hc-mob p {font-size: 1rem;}
/* bg article mod */
.a1320131 {background-color: #f1f1f1;color: #464646;}
/* propaganda */
.a132d6aa img {object-fit: cover;}
/* block img propa */
.a132d33d{display: none;}
/* M */
.a131d6d2{display: flex;flex-direction: column;justify-content: center;}
/* title propa */
.a132d363 h5:first-child {font-size: 1.5rem;}
.a132d361, .a132d321, .a132d363 {margin: 1rem auto;}
.a132d363 p, .a132020d p, .a1320166 p, .a13202a2 p {font-size:0.8rem;}
.a132d361 h2 {margin: auto;}
.a13202a2 {width: 100%;margin: auto;}
/* ********************************************* */
/* ********** collection ********** */
#a1320d23 {justify-content: center;}
#a1320d23 .card {margin: 1rem auto;overflow:hidden;border-radius: 10px;width: 300px;transition: transform 0.3s ease;}
#a1320d23 .card .a1320120 {transform: translateY(-120px);}
/* ********************************************* */
/* ********** Panier ********** */
#timeline{display: none;}
.table-panier thead tr {height: 40px;}
.table-panier td.column2 {max-width: 100px;}
.table-panier .column1 {min-height: 120px;}
.a132d360 .cart {padding: 0;margin: auto;box-shadow: none;}
/* resume CMD */
.a1320a62 {max-width: 220px;padding:0 0.7rem;}
.a1320232 {width: 100px;height:80px;}
.a1320232 .a1321206 {width: 100px;height:80px;}
.card-list .card {margin: 1rem 0;}

/* ********************************************* */
/* ********** Profil ********** */
/* icone PARAM */
.p-liste {padding:0.3rem 0.5rem;text-align: center;}
.p-liste i{margin: 0;}
.pdiv-list form {padding: 0.3rem;width: 100%;}
/* block ad */
.d-adress {width: 100%;}
/* liste opt/param/cmd */
.a131d6d3, .a132d621 {display: none;}
.profile-banner {height: 150px;}
.profile-picture {width: 60px;height: 60px;}
.profile-avatar h2 {font-size:0.9rem;}
/* block cmd */
.pdiv-list {width: 100%;}
/* menu ico */
#p-optionProfil {padding: 0;}
/* ********************************************* */
/* ********** Produit ********** */
#filterForm {margin: auto;}
#a132d6ad {padding: 1.5rem;}
/* menu filtre */
#a133a210 {width: max-content;margin: auto;}
#a133a210 p {font-size: 0.8rem;}
/* filtre */

/* view result */
#a133a2d6 {justify-content:end;}
/* form filtre */
#filterForm {max-width: 300px;width: 100%;}
#filterForm .filter-select {width: 100%;margin: 3px auto;}
/* ********************************************* */
/* ********** Prod ID ********** */
/* H1 */
.a1321221 {padding: 1rem;}
.t-carteID {display: none;}
.t-listID {display: table;}
.d-product {margin-top:2rem;}
/* ********************************************* */
/* ********** Log OPT ********** */
.a132d6a1 > div {width: 80%;margin: 1rem auto;}
/* ********************************************* */
/* ********** Wishlist ********** */
.table-panier .colimg, .table-facture .colimg {display: none;}
.wrap-table100 {display: none;}
#a1320106 {display: block;}
#a1320106 .card {margin-top:1rem;background-color: var(--light);border: 1px solid var(--violet);}
/* ********************************************* */
/* ********** Modal ********** */
#modalSearch .modal-body input {width: 300px;}
/* view cmd */
#modviewcmd{padding: 1rem 0.2rem;}
/* ********************************************* */
/* ********** FORM ********** */
/* contact */
.a1320133 {width: 100%;margin: auto;padding: 1rem;}
/* ********************************************* */
/* 240 */
